summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--debian/lenny/applications/tdepowersave/debian/tdepowersave-trinity.postinst12
-rw-r--r--debian/squeeze/applications/tdepowersave/debian/tdepowersave-trinity.postinst12
-rw-r--r--debian/wheezy/applications/tdepowersave/debian/tdepowersave-trinity.postinst12
-rw-r--r--ubuntu/maverick/applications/tdepowersave/debian/tdepowersave-trinity.postinst12
-rw-r--r--ubuntu/precise/applications/tdepowersave/debian/tdepowersave-trinity.postinst12
-rw-r--r--ubuntu/raring/applications/tdepowersave/debian/tdepowersave-trinity.postinst12
6 files changed, 72 insertions, 0 deletions
diff --git a/debian/lenny/applications/tdepowersave/debian/tdepowersave-trinity.postinst b/debian/lenny/applications/tdepowersave/debian/tdepowersave-trinity.postinst
new file mode 100644
index 000000000..6f092476e
--- /dev/null
+++ b/debian/lenny/applications/tdepowersave/debian/tdepowersave-trinity.postinst
@@ -0,0 +1,12 @@
+#!/bin/sh
+# postinst script for tdepowersave-trinity
+
+set -e
+
+if [ "$1" = "configure" ] ; then
+ ldconfig
+fi
+
+#DEBHELPER#
+
+exit 0
diff --git a/debian/squeeze/applications/tdepowersave/debian/tdepowersave-trinity.postinst b/debian/squeeze/applications/tdepowersave/debian/tdepowersave-trinity.postinst
new file mode 100644
index 000000000..6f092476e
--- /dev/null
+++ b/debian/squeeze/applications/tdepowersave/debian/tdepowersave-trinity.postinst
@@ -0,0 +1,12 @@
+#!/bin/sh
+# postinst script for tdepowersave-trinity
+
+set -e
+
+if [ "$1" = "configure" ] ; then
+ ldconfig
+fi
+
+#DEBHELPER#
+
+exit 0
diff --git a/debian/wheezy/applications/tdepowersave/debian/tdepowersave-trinity.postinst b/debian/wheezy/applications/tdepowersave/debian/tdepowersave-trinity.postinst
new file mode 100644
index 000000000..6f092476e
--- /dev/null
+++ b/debian/wheezy/applications/tdepowersave/debian/tdepowersave-trinity.postinst
@@ -0,0 +1,12 @@
+#!/bin/sh
+# postinst script for tdepowersave-trinity
+
+set -e
+
+if [ "$1" = "configure" ] ; then
+ ldconfig
+fi
+
+#DEBHELPER#
+
+exit 0
diff --git a/ubuntu/maverick/applications/tdepowersave/debian/tdepowersave-trinity.postinst b/ubuntu/maverick/applications/tdepowersave/debian/tdepowersave-trinity.postinst
new file mode 100644
index 000000000..6f092476e
--- /dev/null
+++ b/ubuntu/maverick/applications/tdepowersave/debian/tdepowersave-trinity.postinst
@@ -0,0 +1,12 @@
+#!/bin/sh
+# postinst script for tdepowersave-trinity
+
+set -e
+
+if [ "$1" = "configure" ] ; then
+ ldconfig
+fi
+
+#DEBHELPER#
+
+exit 0
diff --git a/ubuntu/precise/applications/tdepowersave/debian/tdepowersave-trinity.postinst b/ubuntu/precise/applications/tdepowersave/debian/tdepowersave-trinity.postinst
new file mode 100644
index 000000000..6f092476e
--- /dev/null
+++ b/ubuntu/precise/applications/tdepowersave/debian/tdepowersave-trinity.postinst
@@ -0,0 +1,12 @@
+#!/bin/sh
+# postinst script for tdepowersave-trinity
+
+set -e
+
+if [ "$1" = "configure" ] ; then
+ ldconfig
+fi
+
+#DEBHELPER#
+
+exit 0
diff --git a/ubuntu/raring/applications/tdepowersave/debian/tdepowersave-trinity.postinst b/ubuntu/raring/applications/tdepowersave/debian/tdepowersave-trinity.postinst
new file mode 100644
index 000000000..6f092476e
--- /dev/null
+++ b/ubuntu/raring/applications/tdepowersave/debian/tdepowersave-trinity.postinst
@@ -0,0 +1,12 @@
+#!/bin/sh
+# postinst script for tdepowersave-trinity
+
+set -e
+
+if [ "$1" = "configure" ] ; then
+ ldconfig
+fi
+
+#DEBHELPER#
+
+exit 0